PHP Manual
Prev |  | Next

# imap_base64

(PHP 3, PHP 4, PHP 5)

imap_base64 -- Decode BASE64 encoded text

## Description

string imap_base64 ( string text )

Decodes the given BASE-64 encoded `text`.

## Parameters

`text`

  The encoded text

## Return Values

Returns the decoded message as a string.

## See Also

imap_binary()
base64_encode()
base64_decode()
RFC2045, Section 6.8

Prev | Home | Next
imap_append | Up | imap_binary